Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2012:1692-1: apport: use default CA certs instead of a custom one
openSUSE Recommended Update: apport: use default CA certs instead of a
custom one
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:1692-1
Rating: low
References: #788860
Affected Products:
openSUSE 12.2
openSUSE 12.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues for apport:
- use default CA certs instead of a custom one (as per
bnc#788860)
- Make it build with latest TeXLive 2012


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-875

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-875

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

apport-0.114-30.4.1
apport-crashdb-opensuse-0.114-30.4.1
apport-gtk-0.114-30.4.1
apport-qt-0.114-30.4.1

- openSUSE 12.1 (i586 x86_64):

apport-0.114-27.4.1
apport-crashdb-opensuse-0.114-27.4.1
apport-gtk-0.114-27.4.1
apport-qt-0.114-27.4.1


References:

https://bugzilla.novell.com/788860


< Previous Next >
This Thread
  • No further messages